Bug 243192 - On filtered text, copy action does not work.
Summary: On filtered text, copy action does not work.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-logviewer   
(Show other bugs)
Version: 7
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 19:43 UTC by Rogue
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 02:40:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogue 2007-06-07 19:43:53 UTC
Description of problem:
When viewing filtered text, the copy action does not copy the user selected lines.

Version-Release number of selected component (if applicable):
2.18.0

How reproducible:
Always

Steps to Reproduce:

1. Launch log viewer
2. On a log file, specify a filter text (say Network Manager)
3. Now select some lines in the filtered content and choose Edit -> Copy
4. Paste this content on a text file.
  
Actual results:
The selected lines do not show up. Instead, some other lines from the log file
are selected.

Expected results:
The filtered & selected lines should get copied over to the clip-board

Additional info:

Comment 1 Chris Lumens 2007-06-08 02:40:34 UTC
system-logviewer has not been shipped with Fedora for several releases now and
is no longer being actively developed.   The System Log tool that comes with
GNOME is the replacement for it.


Note You need to log in before you can comment on or make changes to this bug.